<ART ID="02431" PID="2418" JID="147" BPAGE="1933" EPAGE="1941" PII="S0217984910024316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON DEEP TRAP STATES IN POLYMERS BY PHOTO-STIMULATED DISCHARGE BASED ON THE OPO LASER</MTI>
<RTI>Study on Deep Trap States in Polymers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-JUAN</FNM>
<SNM>HE</SNM>
<EAD>helijuan@hrbust.edu.cn</EAD>
<X-REF REFID="S0217984910024316FN001"></X-REF>
<X-REF REFID="S0217984910024316AF001"></X-REF>
<X-REF REFID="S0217984910024316AF002"></X-REF>
</AUT>
<FTN ID="S0217984910024316FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LI</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217984910024316AF001"></X-REF>
<X-REF REFID="S0217984910024316AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHUN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984910024316AF004"></X-REF>
</AUT>
<AUT>
<FNM>FU-QIANG</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984910024316AF005"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984910024316AF001"></X-REF>
</AUT>
<AUT>
<FNM>JING-LEI</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217984910024316AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910024316AF002"></X-REF>
</AUT>
<AUT>
<FNM>QING-QUAN</FNM>
<SNM>LEI</SNM>
<X-REF REFID="S0217984910024316AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024316AF001">College of Applied Science, Harbin University of Science and Technology, Harbin 150040, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024316AF002">Key Laboratory of Engineering Dielectric and its Application, Ministry of Education, Harbin University of Science and Technology, Harbin 150040, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024316AF003">School of Materials Science and Engineering, Harbin Institute of Technology, Harbin 150001, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024316AF004">School of Electrical and Electronic Engineering, Shanghai Jiaotong University, Shanghai 200240, <CNY>China</CNY></AFF>
<AFF ID="S0217984910024316AF005">School of Electrical Engineering, Beijing Jiaotong University, Beijing 100040, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2009</RE>
<RV>11 December 2009</RV>
</HIST>
<ABST>
<P>A photo-stimulated discharge (PSD) method is more effective than thermal methods to characterize the deep space charge traps in dielectric materials. In this paper, a new PSD measuring system was first built up based on the optical parametric oscillator laser. The laser can generate continuously tunable wavelengths whose range are 210&#x2013;420 nm and with average output pulse energy 2.3 mJ. The system overcomes the shortcoming of weak output energy in past experiments, especially in the range of ultraviolet band. The PSD current spectra of PET were measured by this system. The results show that the energy level of charge traps in the PET film is mainly distributed in 4.08~5.18 eV, and the trap density maximum is at 4.22 eV. These data can provide the experimental basis for further research and improvement on electrical properties of materials.</P>
</ABST>
<KWDG>
<KWD>Photo-stimulated discharge</KWD>
<KWD>optical parametric oscillator</KWD>
<KWD>space charge</KWD>
<KWD>deep trap</KWD>
</KWDG>
</FRONT>
</ART>
