<ART ID="02439" PID="2418" JID="147" BPAGE="2007" EPAGE="2014" PII="S0217984910024390" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RAMAN STUDY OF <F>x<RM>MeO</RM> &#x00B7; (100-x)[<RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF> &#x00B7; <RM>CaO</RM>]</F> <F>(<RM>MeO</RM>=<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>, <RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> OR <F>(<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF> &#x00B7; <RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>))</F> GLASS SYSTEMS</MTI>
<RTI>Raman Study of Glass Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CONSTANTIN</FNM>
<SNM>ANDRONACHE</SNM>
<EAD>decanat_stiinte@ubm.ro</EAD>
<X-REF REFID="S0217984910024390AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024390AF001">Department of Physics, North University of Baia Mare, Str. Victoriei nr. 76, RO 431122, Baia Mare, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2009</RE>
</HIST>
<ABST>
<P>Glasses from <F>x<RM>MeO</RM> &#x00B7; (100-x)[<RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF> &#x00B7; <RM>CaO</RM>]</F>, <F>(<RM>MeO</RM>=<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>, <RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> or <F>(<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF> &#x00B7; <RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>))</F> were prepared and investigated using Raman scattering spectroscopy, over compositional range <F>x=0</F>&#x2013;50% mol. The influence of <F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>, <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> or <F>(<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>&#x00B7;<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>)</F> content on the structure of <F><RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;<RM>CaO</RM></F> glass matrix was followed. The addition of <F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>, <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> or <F>(<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>&#x00B7;<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>)</F> determines the modification of the structure of the studied glasses. The Raman spectra of <F>x<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>(100-x)[<RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;<RM>CaO</RM>]</F> do not present any absorption bands characteristic to <F><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> but its evolution is dependent on the iron content. The Raman spectra of <F>x<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;(100-x)[<RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;<RM>CaO</RM>]</F> present, besides the bands specific for the matrix, some bands assigned to characteristic vibrations of <F><RM>V</RM></F>&#x2013;<F><RM>O</RM></F> bonds which are evidenced only for high content of <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F>. The evolution of the spectra is dependent on <F><RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF></F> content. The Raman spectra of <F>x(<RM>Fe</RM><INF>2</INF><RM>O</RM><INF>3</INF>&#x00B7;<RM>V</RM><INF>2</INF><RM>O</RM><INF>5</INF>)&#x00B7;(100-x)[<RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;<RM>CaO</RM>]</F> system showed that phosphate units are the main structural units of the glass system, iron and vanadium ions are located in the network. The increasing of iron and vanadium content indicate a gradual decrease in the number of bridging oxygen ions and an increase in the number of non-bridging oxygen ions.</P>
</ABST>
<KWDG>
<KWD>Phosphate glass</KWD>
<KWD><F><RM>P</RM><INF>2</INF><RM>O</RM><INF>5</INF>&#x00B7;<RM>CaO</RM></F> glass matrix</KWD>
<KWD>Raman</KWD>
<KWD>iron ions</KWD>
<KWD>vanadium ions</KWD>
</KWDG>
</FRONT>
</ART>
