<ART ID="02438" PID="2418" JID="147" BPAGE="1987" EPAGE="1995" PII="S0217984910024389" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC BEHAVIOR OF FUNCTIONALLY COATED SUPER-PARAMAGNETIC <F><RM>Ni</RM><INF>0.5</INF><RM>Cu</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>-POLYPYRROLE NANO-COMPOSITES</MTI>
<RTI>Magnetic Behavior of Functionally Coated Super-Paramagnetic <F>Ni<INF>0.5</INF>Cu<INF>0.5</INF>Fe<INF>2</INF>O<INF>4</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARUN S.</FNM>
<SNM>PRASAD</SNM>
<X-REF REFID="S0217984910024389AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. N.</FNM>
<SNM>DOLIA</SNM>
<X-REF REFID="S0217984910024389AF001"></X-REF>
</AUT>
<AFF ID="S0217984910024389AF001">M&#x00F6;ssbauer and Magnetism Laboratory, Department of Physics, University of Rajasthan, Jaipur 302004, <CNY>India</CNY></AFF>
<AUT>
<FNM>V. R.</FNM>
<SNM>REDDY</SNM>
<X-REF REFID="S0217984910024389AF002"></X-REF>
</AUT>
<AFF ID="S0217984910024389AF002">UGC-DAE Consortium for Scientific Research, Khandwa Road, Indore 452017, <CNY>India</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PREDEEP</SNM>
<EAD>predeep@nitc.ac.in</EAD>
<X-REF REFID="S0217984910024389FN001"></X-REF>
<X-REF REFID="S0217984910024389AF003"></X-REF>
</AUT>
<FTN ID="S0217984910024389FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910024389AF003">Laboratory for Unconventional Electronics and Photonics, Department of Physics, National Institute of Technology, Calicut, Kerala 673 601, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2009</RE>
<RV>23 December 2009</RV>
</HIST>
<ABST>
<P>The magnetic behavior of nano-crystalline <F><RM>Ni</RM><INF>0.5</INF><RM>Cu</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>, synthesized by the co-precipitation method and their functionally coated nano-composites with polypyrrole has been studied. The nano-composite samples have been prepared by chemical oxidative polymerization of the monomer, pyrrole in presence of <F><RM>Ni</RM><INF>0.5</INF><RM>Cu</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> nano-particles using ammonium peroxodisulphate as oxidant as well as initiator. The X-ray diffraction patterns confirm the formation of cubic spinel structure. The M&#x00F6;ssbauer measurements reveal the quadrupole splitting as well as the magnetic hyperfine behavior of both the samples respectively at 300 K and 20 K. The DC magnetization measurements show that the samples are super-paramagnetic above the blocking temperature and the blocking temperature increases on polymerization. The increase in saturation magnetization and the blocking temperature in the case of polypyrrole coated nano-composites compared to the pristine nano-particle has been attributed to the surface spin ordering of nano-particles due to the crystal growth, ionic site exchange and the molecular level interactions at the surface.</P>
</ABST>
<KWDG>
<KWD>Nano-particles</KWD>
<KWD>spinel ferrites</KWD>
<KWD>nano-composites</KWD>
<KWD>super-paramagnetism</KWD>
<KWD>M&#x00F6;ssbauer</KWD>
</KWDG>
</FRONT>
</ART>
